cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ustcweizhou <...@git.apache.org>
Subject [GitHub] cloudstack issue #1916: CLOUDSTACK-9462: Build packages on Ubuntu 12.04/16.0...
Date Tue, 24 Jan 2017 10:56:16 GMT
Github user ustcweizhou commented on the issue:

    https://github.com/apache/cloudstack/pull/1916
  
    @wido We will use packaging/build_deb.sh to build packages. It will get the os version,
then copy corresponding files (debian control/rules) according to os version  , add os version
(eg, precise/xenial) to tags .
    This patch is for LTS 4.9 branch. We have 4.9.2 for Ubuntu 16.04 but it does not work
with tomcat7. On the other hand, we do not provide packages for ubuntu 12.04/tomcat6. This
patch will make them work well.
    For 4.10/master, we can remove the files for ubuntu 12.04 if we decide to not support
it anymore.



---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message